/* h1 */
/* h2 */
/* h3 */
/* h4 */
/* h5 */
/* h6 */
@media screen and (max-width: 991px) {
  .wysiwyg {
    /* This media query is here to account for legacy floats that were brought over on imports from D7 */
  }
  .wysiwyg::after {
    content: "";
    display: block;
    clear: both;
  }
}
.wysiwyg:not(:first-child) {
  margin-top: 30px;
}
.wysiwyg .lead {
  font-family: "Roboto", sans-serif;
  font-size: 1.5rem;
  font-weight: 300;
  line-height: 1.5;
}
.wysiwyg ul {
  list-style-type: none;
  margin: 1.25rem 0;
  padding: 0;
}
.wysiwyg ul li {
  padding-left: 1.875rem;
  position: relative;
}
.wysiwyg ul li::before {
  background-color: #00558c;
  border-radius: 50%;
  content: "";
  display: inline-block;
  height: 0.4375rem;
  left: 0;
  position: absolute;
  top: 0.6em;
  width: 0.4375rem;
}
.wysiwyg ul ul {
  margin-top: 0.9375rem;
  list-style-type: none;
}
.wysiwyg ul ul li::before {
  background: currentColor;
  border: 0;
  content: "";
  display: inline-block;
  height: 0.125rem;
  left: 0;
  top: 0.8125rem;
  width: 0.25rem;
}
.wysiwyg ol {
  counter-reset: li;
  list-style: none;
  margin: 0 0 1.25rem;
  padding: 0 0 0 1.875rem;
}
.wysiwyg ol li {
  position: relative;
}
.wysiwyg ol li::before {
  content: counter(li) ".";
  counter-increment: li;
  display: inline-block;
  left: -1.875rem;
  position: absolute;
  top: 0;
}
.wysiwyg ol ol,
.wysiwyg ol ul {
  margin: 0.9375rem 0;
}
.wysiwyg ol ul {
  counter-reset: li;
}
.wysiwyg ol ul li {
  position: relative;
}
.wysiwyg ol ul li::before {
  background-color: #00558c;
  border-radius: 50%;
  content: "";
  display: inline-block;
  height: 0.4375rem;
  left: 0;
  position: absolute;
  top: 0.6em;
  width: 0.4375rem;
}
.wysiwyg ol ol {
  list-style-type: none;
}
.wysiwyg ol ol li::before {
  content: counter(li, lower-alpha) ".";
  counter-increment: li;
}
.wysiwyg ol.l-grid {
  gap: 0 1.875rem;
}
.wysiwyg .button {
  width: auto;
}